<?php
session_start();
if(!isset($_SESSION['aid']))
{
	echo '<script>location.href="../index.php"</script>';
}
include "../connection/config.php";
$sl_id=$_GET['sl_id'];
$sql="delete from sales_reg2 where sl_id='$sl_id'";
$exe=mysqli_query($con,$sql);
echo '<script>location.href="perform_invoice.php"</script>';
?>